html
{
	background-color: #2A2A2E;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 448px;
	border-style: none;
	background-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 36px;
	margin-bottom: 36px;
}

#n1
{
	z-index: 2;
	width: 920px;
	position: relative;
}

#n1_img
{
	vertical-align: top;
}

#n3
{
	z-index: 4;
	width: 251px;
	min-height: 30px;
	margin-left: 628px;
	position: relative;
}

#n5
{
	text-align: right;
	color: #FFFFFF;
}

